.country-map-wrap {clear:both;}

.country-pop-description ul {margin-left:0px; list-style-type: square;}
.country-pop-description ul li {margin-bottom:10px}

.live {font-size:20px}

/* ------------------------------ DATA TABLE  ---------------------------------- */
.perc { font-size: 18px; color:#222; font-weight:bold}
/* ------------------------------------------------------------------------ */

/* ------------------------------ DATA TABLE  ---------------------------------- */
#population-table { font-family:Arial; text-align:right; font-size: 14px; color:#222;  border-bottom: 1px solid #ddd}
#population-table td { padding:2px; border-bottom: 1px solid #ddd;}
.tableheader { background-color:#696969; font-size: 12px;  color:#fff; text-align:center; }
.tableheader td { border-right: 1px solid #999}
.tabletr { background-color:#f7f7f7; border-bottom: 1px solid #000}
.tabletr:hover { background-color:#E1F0FF; color:#000;}
.val { font-weight:bold;}
.val-list { font-weight:bold; text-align:left}
.current-year{ background-color:#F4FCED; }
.current-year:hover  { background-color:#E3F8D1; color:#000;}
.tabletrb { background-color:#ffffff;}
.tabletrb:hover { background-color:#E1F0FF; color:#000;}

.tabletotaline { background-color:#666; }
.tabletotal { background-color:#E4E4E4; color:#000;}

#usersbycountry a:link{text-decoration:underline;}
#usersbycountry  a:visited{text-decoration:underline;}
#usersbycountry a:hover{color:#0000FF; text-decoration:underline;}

.td-rank {text-align:center}
/* ------------------------------------------------------------------------ */
.charts-wrap {margin-top:20px; margin-bottom:20px}

.chart-header {margin-top:15px; background-color:#eee; font-size: 15px;  color:#696969; text-align:left; padding-top:2px; padding-bottom:2px; padding-left:10px;border-top: 1px solid #ccc;border-left: 1px solid #ccc;border-right: 1px solid #ccc }

.chart-pop { height:260px }
.chart-pop-rate {height:200px}


#counter-header {font-family:'Raleway'; font-size: 28px; text-transform:uppercase;
color: #999999;
margin-bottom: 35px;
margin-top: 25px;
text-align: center;}
#counter-number {font-family: 'Open Sans'; font-size: 55px; color: #696969; font-weight:600; height:50px; text-align:center; margin-bottom:5px;}

body#pop h1 {font-family:'Open Sans'; font-size: 30px; color: #696969; margin-bottom:20px; margin-top:20px;}
body#pop h2 {font-family:'Open Sans'; font-size: 26px; color: #696969; margin-bottom:20px; margin-top:20px;}
body#pop h3 {font-family:'Open Sans'; font-size: 24px; color: #696969; margin-bottom:20px; margin-top:20px;}

.table-pop-title {font-family:'Open Sans'; font-size: 26px; color: #696969; margin-bottom:20px; margin-top:20px;}
 

#map-country-wrap {} 
.map-country {height:230px}

.source-table {width:90%; text-align:right; font-size:14px; margin-top:5px}
.source-table-elab {width:100%; text-align:right; font-size:10px;  color: #666;}
.source-table2 {width:100%; text-align:right; font-size:14px; margin-top:5px}
.source-table-elab2 {width:100%; text-align:right; font-size:11px; margin-top:1px; color: #666;}
/*
     FILE ARCHIVED ON 22:06:45 Jul 21, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:01:39 May 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.884
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.027
  esindex: 0.006
  cdx.remote: 15.834
  LoadShardBlock: 105.569 (3)
  PetaboxLoader3.datanode: 57.83 (4)
  PetaboxLoader3.resolve: 80.61 (3)
  load_resource: 49.27
*/